Get Network Scan Policy

This method allows users to get details of a network scan policy. Account name and policy name are mandatory inputs for this method.

KeyMeaningMandatoryData Type
accountAccount name or IDYesstring
policynameName of the network scan policyYesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.NetworkScanner.getNetworkScanPolicy(
  account="Demo Account",
  policyname="EP scanner"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json